package com.cool.store.enums;

/**
 * @author Fun Li
 * @version 1.0
 * @date 2023/7/19 17:55
 */
//稽核操作类型
public enum InspectionOperationTypeEnum {

    PASS(0, "合格"),
    NOT_PASS(1, "不合格"),
    REVOCATION(2, "撤销");

    private Integer code;

    private String type;

    InspectionOperationTypeEnum(Integer code, String type) {
        this.code = code;
        this.type = type;
    }

    public Integer getCode() {
        return code;
    }

    public String getType() {
        return type;
    }


}
